Subject: [IGSMAIL-1815] AUCK failure
From: John Beavan, IGNS
Date: Thu, 26 Feb 1998 12:10:33 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 26 12:10:33 PST 1998      Message Number 1815
******************************************************************************

Author: John Beavan, IGNS
Subject: AUCK failure

We have been unable to communicate with AUCK since part way through
20 February.

Local non-technical assistance at the site has failed to resolve the
problem.  We will be visiting the site on 1 March to diagnose the
failure.

[Mailed From: [email-masked] (John Beavan)]